@import url(//fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

body {
  font-family: 'Noto Sans Japanese', serif;
  margin: 0;
  padding: 0;
  color: #666;
  font-size: 13px;
  position: relative;
}
* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
}

/*Common*/
a {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #C7A956;
}
img {
  width: 100%;
  display: block;
}
h2 {
  margin: 0 0 5px 0;
  font-weight: normal;
  color: #C7A956;
  font-size: 22px;
  padding: 0;
}
header {
  background-color: #000;
  padding: 10px 0;
  color: #fff;
}
.ta-center { text-align: center; }
.red-text { color: #C74D00; }
.cf:before,
.cf:after{
  content:"";
  display:table;
}
.cf:after{ clear:both; }
input[type="tel"], input[type="email"], input[type="text"],
textarea, select {
  width: 100%;
  padding: 7px;
  font-size: 13px;
  color: #333;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
  -webkit-box-shadow: 1px 1px 6px 0px rgb(82 82 82 / 10%);
  -moz-box-shadow: 1px 1px 6px 0px rgba(82,82,82,.1);
  box-shadow: 1px 1px 6px 0px rgb(82 82 82 / 10%);
  border: solid 1px #f4f4f4;
  background-color: transparent;
  border-radius: 0px;
}
input[type="submit"], button, .form-submit a {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
  box-shadow: none;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
}
.text-white { color: #fff; }

/*Header*/
#header-inner {
  max-width: 960px;
  margin: 0 auto;
  text-align: left;
}
#header-inner h1 {
  margin: 0;
  padding: 10px 0;
  text-align: center;
  line-height: 0;
}
#header-inner h1 img {
  height: 70px;
  width: auto;
  display: inline;
}

/*Main Contents*/
.page-container { padding: 50px 0; }
.wrap {
  margin: auto;
  width: 94%;
  max-width: 960px;
}
.description-text {
  margin: 40px 0;
  font-size: 16px;
  text-align: center;
}
.description-table { margin-bottom: 60px; }
.description-table table {
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
.description-table th,
.description-table td { padding: 10px 20px; }
.description-table th {
  font-weight: normal;
  width: 170px;
  background-color: #08214b;
  border: solid 1px #fff;
  color: #fff;
}
.description-table td {
  border: solid 1px #eee;
  background-color: #fff;
}
.youtube-banner {
  display: block;
  margin: 20px 0 10px;
}
.youtube-banner img:hover { opacity: .6; }
.tile {
  border: solid 1px #f4f4f4;
  box-shadow: 0px 0px 15px 5px rgb(0 0 0 / 3%);
  -ms-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, .03);
  -o-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, .03);
  -webkit-box-shadow: 0px 0px 15px 5px rgb(0 0 0 / 3%);
  -moz-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, .03);
  margin: 0 0 5px 0;
  background-color: #fff;
}
.tile-inner { padding: 20px; }
.form-item {
  display: table;
  width: 100%;
  border-bottom: dotted 1px #dedede;
}
.form-item:last-of-type { border-bottom: none; }
.form-item .fi-label,
.form-item .fi-form-area {
  display: table-cell;
  text-align: left;
  vertical-align: top;
}
.form-item .fi-form-area { padding: 20px 0 20px 20px; }
.form-item .fi-label {
  width: 380px;
  padding: 20px 0 20px 8px;
}
.form-item .fi-label p {
  margin: 0;
  padding: 0;
}
.required .fi-label label p::after {
  content: "※";
  color: rgb(199, 77, 0);
  margin: 0px 0px 0px 5px;
}
.fi-apasenryu-area .fi-select {
  width: 50%;
  margin-bottom: 12px;
}
.fi-apasenryu-area .fi-input { margin-top: 12px; }
.form-item .fi-select {
  position: relative;
  z-index: 1;
}
.form-item .fi-select:after {
  font-family: 'apaicon';
  content: "\f107";
  position: absolute;
  right: 10px;
  top: 16px;
  transform: translate(0,-50%);
  -webkit-transform: translate(0,-50%);
  -moz-transform: translate(0,-50%);
  -ms-transform: translate(0,-50%);
  -o-transform: translate(0,-50%);
  font-size: 15px;
}
.form-item .fi-select select {
  padding: 7px 20px 7px 7px;
  width: 100%;
}
.fi-input span.title {
  display: inline-block;
  margin: 0 10px 0 0px;
}
.fi-input input[type="text"].mid,
.fi-input input[type="tel"].mid { width: 100px; }
.fi-input #zipbtn {
  margin: 0 0 0 8px;
  display: inline-block;
  width: 96px;
  padding: 4px;
  background: #FFB71E;
  color: #fff;
  font-size: 15px;
  border-radius: 3px;
  border: none;
}
.note-wrap { margin-top: 40px; }
.form-submit {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  max-width: 550px;
  margin: 0 auto;
}
.form-submit input,
.form-submit a {
  color: #fff;
  padding: 10px 15px;
  font-size: 15px;
  width: 250px;
  margin: 30px auto;
  display: block;
  text-align: center;
}
.form-submit input {
  background-color: #eb5c08;
}
.form-submit a {
  background-color: #666;
}
.error-list {
  color: #C74D00;
  border: solid 1px #C74D00;
  padding: 15px 20px;
  margin: 15px 0;
}
.form-item.error .fi-label { background-color: #FFCCCC; }
.comp-txt { font-size: 18px; }
.page-top {
  display: none;
  z-index: 100;
  position: fixed;
  bottom: 20px;
  right: 20px;
  line-height: 1;
  padding: 10px 15px;
  background-color: #947F28;
  text-align: center;
  font-size: 18px;
  color: #fff;
  opacity: .8;
  cursor: pointer;
  display: inline-block;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.page-top i { display: block; }
.apaicon-chevron-up:before { content: "\e90b"; }
.member_id_note {
  margin-top: 6px;
}
.leadWrap {
  margin-bottom: 20px;
	text-align: center;
}
.leadTitle {
	margin-bottom: 4px;
  font-size: 18px;
}
.leadText {
	margin-top: 0;
}

/*Footer*/
footer {
  background-color: #000;
  padding: 60px 0;
  margin-top: 40px;
}
footer p {
  text-align: center;
  color: #fff;
  font-size: 12px;
}

@media all and (max-width:960px){
  /*Common*/
  body { font-size: 12px; }
  h2 { font-size: 22px; }

  /*Main Contents*/
  .description-text { font-size: 14px; }
  .form-item .fi-label { width: 35%; }
  .comp-txt { font-size: 16px; }
}

@media screen and (max-width: 740px) {
  /*Common*/
  input[type="radio"] {
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
  }

  /*Header*/
  #header-inner h1 img{
    height: 45px;
    width: auto;
  }

  /*Main Contents*/
  .form-submit > input,
  .form-submit > a { flex: 0 0 46%; }
  .fi-input input[type="text"].mid,
  .fi-input input[type="tel"].mid { width: 28%; }
  .form-item .fi-select select { height: 36px; }
  .fi-apasenryu-area .fi-select { width: 100%; }

  /*Footer*/
  footer p { font-size: 10px; }
}

@media screen and (max-width: 640px) {
  /*Common*/
  .forpc { display: none; }

  /*Main Contents*/
  .description-table th,
  .description-table td {
    display: block;
    width: 100%;
  }
  .description-table th { border: none; }
  .fi-input #zipbtn {
    display: block;
    margin: 10px 0;
  }
}